cURL
curl --request GET \
--url https://api.pingmee.co.il/agents/{id} \
--header 'Cookie: <api-key>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.pingmee.co.il/agents/{id}"
headers = {
"Cookie": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Cookie: '<api-key>', 'x-api-key': '<api-key>'}};
fetch('https://api.pingmee.co.il/agents/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"agent": {
"email": "jsmith@example.com",
"name": "<string>",
"type": "<string>",
"associatedTo": "<string>"
}
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Agents
Get Agent
Returns a single agent by ID (email).
GET
/
agents
/
{id}
cURL
Authorizations
Personal access token from Pingmee Settings → Developer Tools
Business API key from Pingmee Settings → Developer Tools
Path Parameters
Agent email identifier
Response
Agent
Show child attributes
Show child attributes
⌘I